<bugID>1394207<Summary>When firefox is opened with the sidebar open, the sidebar search box gets/steals focus, not the web page as previously</Summary><Description>User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:55.0) Gecko/20100101 Firefox/55.0
Build ID: 20170824053622</Description></bugID>